﻿body{padding:0px; margin:0px;}

#tal{ width:auto; background-image:url(/portalthiva/images/bg.gif); background-repeat:repeat; height:158px;}

A:link  {color: #067DB7; text-decoration: none}

A:hover  {color: #84b638; text-decoration: none}

A:visited  {color: #067DB7; text-decoration: none}

A:active {color: #84b638; text-decoration: none}

 

#topPan{width:917px; height:158px; position:relative; margin:0 auto; padding:0px;}

#topPan img.logo{width:917px; height:124px; position:absolute; top:1px;}


#topMenuPan{width:700px; height:16px; position:absolute; bottom:9px; left:150px;}

#lang {width:750px; height:16px; position:absolute; bottom:9px; left:60px;}

  #menuBody {

            margin:0;

            padding:0;

            font: bold 11px Verdana;

}


#footeri{
	background-color:#84b638;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#FFF;
	}
           

           

/*- Menu Tabs 4--------------------------- */

 

    #tabs4 {

      float:left;

      width:100%;

      font-size:93%;

      line-height:normal;

              border-bottom:1px solid #e5e5e5;

      }

    #tabs4 ul {

              margin:0;

              padding:0px 10px 0 50px;

              list-style:none;

      }

    #tabs4 li {

      display:inline;

      margin:0;

      padding:0;

      }

    #tabs4 a {

      float:left;

      background:url("/portalthiva/images/tableft4.gif") no-repeat left top;

      margin:0;

      padding:0 0 0 7px;

      text-decoration:none;

      }

    #tabs4 a span {

      float:left;

      display:block;

      background:url("/portalthiva/images/tabright4.gif") no-repeat right top;

      padding:5px 15px 4px 6px;

      color:#067DB7;

      }

    /* Commented Backslash Hack hides rule from IE5-Mac \*/

    #tabs4 a span {float:none;}

    /* End IE5-Mac hack */

    #tabs4 a:hover span {

      color:#84b638;

      }

    #tabs4 a:hover {

      background-position:0% -42px;

      }

    #tabs4 a:hover span {

      background-position:100% -42px;

      }  